United States
Office of
Personnel Management Washington, DC 20415-0001
. .
May 2002
Dear Colleague:
Thank you for your interest in doing business with the Office of Personnel Management
(OPM). Enclosed in this package of material is general and specific information you will
find useful for this purpose.
OPM performs market surveys on all open market large purchases (those exceeding
$100,000) to determine if they should be set aside for any of the different categories of
small businesses, or for small disadvantaged businesses (including the Small Business
Administration’s (SBA) 8(a) program). We rely heavily on SBA's Procurement Marketing
and Access Network (PRO-Net) to identify these various small businesses that may offer
supplies and services to meet our requirements. You may obtain information on PRO-Net
registration from the Small Business Administration at 202-205-73 12 or on the Internet at
http://www.sba.gov.
A good new source for information on procurement is the Government-wide single, point-of-
entry called FedBizOpps. You may access the Government’s official, free website at
http://www.fedbizopps.gov. It offers easy, one-stop access to all Federal agencies’
contracting opportunity notices, as well as solicitation documents, through one virtual
address on the Internet.
We also occasionally announce our procurement opportunities between $2,500 and
$100,000 through the Federal Acquisition Computer Network (FACNET). Information
about getting started in electronic commerce and trading partner registration with the
Federal Government, including the latest list of certified Value Added Networks (VAN’s),
is available from the Electronic Commerce Information Center, l-800-334-3414. The
Small Business Administration’s U.S. Small Business Administration’s Outside Resources
& Great Business Hotlinks site at http://www.sba.gov/hotlist, featuring a menu of business
resources covering many counseling and assistance activities.
I have also included in this package information about OPM's recurring procurement
actions. You may use this information as a sort of forecast to prepare for future OPM
procurements. Continually review FACNET and FedBizOpps for releases of these and
other solicitations.?In addition, we also announce procurement opportunities on our agency Internet webpage.
Our Internet address is http://www.opm.gov/procure, where you can also obtain an
electronic copy of this document. Also at the OPM website, you can find updated listings
of OPM contracting officers and OPM purchase cardholders in the OPM Electronic
Reading Room at http://www.opm.gov/efoia/html/reading.htm.
If you have any questions about contracting opportunities with OPM, please contact Mr.
Henry Wong, OPM's Small Business Technical Advisor, at 202-606-1598, or if you need
additional copies of this publicatio ll please call Denise Haizlip-Harrod on 202-606-4116.
Sincerely,
Chief, Contracting Division
Enclosures

OFFICE OF PERSONNEL MANAGEMENT
(OPM)
GENERAL INFORMATION HELPFUL IN DOING BUSINESS WITH OPM
As a center of excellence in human resource management, OPM provides high-quality services to
all of our customers. The President, Congress, and Federal agencies look to OPM for advice on
human resources policy. OPM provides effective, merit-based, and family-friendly personnel
systems for use government wide.
OPM is the preferred source for system design and expert consultation concerning human
resource operating systems, research and innovation, and education and training in human
resources and management. Ultimately, OPM's efforts support a Federal workforce that achieves
the results desired by the American public.
OPM's responsibilities include administering the Federal employment merit system (recruiting,
examining and promoting workers), the pension system, and health and life insurance programs.
OPM's central office is located at 1900 E Street, NW, Washington, DC. OPM has field offices,
service centers, computer centers, representative offices, and management development centers
throughout the United States.
OPM's field offices and service centers conduct their own procurements. Field offices are
located in Atlanta, GA; Chicago, IL; Dallas, TX; Philadelphia, PA; and, San Francisco, CA.
Companies interested in exploring procurement opportunities in OPM's field offices should
contact them directly. A list of offices and their points of contact are included in this document,
and are kept current and available at the OPM website at
http://www.opm.gov/efoia/html/reading.htm.
The types of products and services OPM buys are:
C Food and lodging services, and training and office space for its Management
Development Centers (located in Shepherdstown, WV, and Aurora, CO, respectively).
C Consolidated facilities management services for the Federal Executive Institute in
Charlottesville, VA.
C Computer hardware and maintenance, and software and software support for the
Computer Centers, and all other OPM offices.
C Training services, including the development of innovative training methodologies.
C Various types of studies such as cost containment for the Federal Employees Health
Benefits Program.
C Facility management contracts (e.g., custodial, trash and debris removal, security) for
OPM offices.
C Conference space and conference planning/management services.
Procurements within OPM are processed differently, according to complexity and dollar value.
Simple procurements, valued at $2,500 or less (e.g. supplies) are usually made with the
Governmentwide purchase cards. The user of the product or service often is a purchase
cardholder and normally makes the purchase directly.
The current Governmentwide purchase card contract (awarded through the General Services
Administration (GSA)) is Visa. If your company does not currently accept Visa, all you need do
is apply to a bank. There is no difference in the Government Visa card and a normal Visa card
except purchases made using the Government card are tax exempt. Banks vary in the rates they
charge, so you should check with several. The Small Business Administration (SBA) may be
able to assist you if you have problems setting up an account.
Purchases made using simplified purchasing procedures (i.e., non-complex purchases below the
simplified acquisition threshold, which is currently $100,000) are planned, budgeted and
purchased by various OPM organizations. OPM currently has over 100 contracting officers
nationwide who have delegated authority to make purchases up to $100,000. Purchases between
$25,000 and $100,000 are sometimes made through the Federal Acquisition Computer Network
(FACNET). You may also access the Government’s official, free website that is the Federal
Government’s new single point of entry for Federal contracting opportunities at
http://www.fedbizopps.gov. Purchases exceeding $25,000 are publicized on FedBizOpps when
the procurement is not conducted using FACNET.
Purchases at or below $100,000 are generally not reviewed by OPM's Small Business Technical
Advisor (SBTA). In accordance with the Federal Acquisition Regulation (FAR), procurement
actions between $2,500 and $100,000 must be set aside for small business participation only,
unless an exception is met.
Major contracts (those exceeding $100,000) awarded by OPM include, among others, Janitorial
Services, Security Guard Services, Training Management Assistance (TMA), Consolidated
Facilities Management Services, Telecommunications Services, Systems Software Support
Services, Computer Maintenance Services and Lease of Space with Food and Lodging Services
for OPM's Management Development Centers. Contracts for these recurring requirements are
normally awarded with one basic and 4-option years.
All open market contracting opportunities greater than $100,000 that are not unilaterally set-aside
by the contracting officer are reviewed by OPM's SBTA prior to processing. The SBTA
performs a market survey, including the use of the SBA Procurement Marketing and Access
Network (PRO-Net), to determine whether or not the purchase could be a set-aside for one of the
classes of small businesses. If the survey is successful in finding small businesses capable of
meeting the requirement, a recommendation is made to the contracting officer to conduct a
set-aside the procurement for HUBZone, small businesses, small disadvantaged businesses, or
8(a) firms.
A list of planned and/or recurring procurement actions, with the approximate date the current
contract expires, is also provided.
Contracts expected to exceed $500,000 that are awarded to large businesses require a
subcontracting plan when subcontracting opportunities exist. Please solicit these companies
directly for subcontracting opportunities. Those contracts are shown on the list of planned and/or
recurring procurement actions.
Mr. Steven Van Rees is the Director, Office of Small and Disadvantaged Business Utilization
(OSDBU). He may be reached at 202-606-2200. The Small Business Technical Advisor is
Henry Wong, who may be reached at 202-606-1598.

INFORMATION OF VALUE TO
SMALL BUSINESSES IN
MARKETING TO THE FEDERAL GOVERNMENT
Publications on U.S. Government contracting are available from the U.S. Government Printing
Office located at 710 North Capitol Street, NW. The telephone number is 202-512-0132; the fax
number is 202-512-1355. Free, electronic copies of the full text of the Federal Acquisition
Regulation (FAR) are available at http://www.acqnet.gov/far.
Most open market U.S. Government contract opportunities, expected to exceed $25,000, are
advertised on the FedBizOpps website or through the Federal Acquisition Computer Network
(FACNET). FedBizOpps includes synopses of Government procurement requirements, the
Government’s interest in locating sources for its requirements, as well as notices of contract
awards. You can access all of this information and more at http://www.FedBizOpps.gov, the
new primary source for information on Federal Government contracting opportunities, as of
October, 2001. As for electronic commerce, you may obtain information about future directions
for the Federal government through the Internet at http://www.egov.com.
The Federal Procurement Data Center (FPDC) collects data on Federal agencies’ procurement
actions exceeding $25,000. Contract information includes the name of the agency making the
award, contract number, dollar value, product or service procured, and performance location.
The report is published annually and contains approximately 200 pages. Data may be requested
by North American Industrial Classification System (NAICS) Code, by agency, or by product or
service. Point of Contact: Grafton Biglow 202-401-1529; FAX 202-401-1546.
Request copies of an agency’s old or current solicitations to prepare for upcoming renewals.
Point of Contact: Agency Procurement Office. OPM'S Point of Contact: Denise Haizlip-Harrod,
202-606-4116; FAX 202-606-1464 or e-mail to: dhharrod@opm.gov.
Ensure that your company is listed on the Small Business Administration’s (SBA) Pro-Net
System. Information about Pro-Net may be found on the SBA home page, http://www.sba.gov,
Pro-Net provides access and is linked to the CBD, agency home pages and other sources of
procurement activities.
The National Technology Transfer Center (NTTC) is a full service, technology
commercialization center, formed to help companies compete in world markets. NTTC’s
Internet address is http://www.nttc.edu where you can find information on products, training, and
technology assessment and access.
Keep abreast of, and give input to, changes to Federal procurement policy affecting small
businesses by joining trade groups, e.g., The National Association of Small Businesses, The
National Association of Black Procurement Professionals, National Contract Management
Association, the National Association of Minority Contractors, and the Small, Minority, and
Women Entrepreneurs. These groups interact with Congress and the Small Business
Administration in the formative stages of procurement laws and regulations.
If you are a small business certified under the Small Business Administration 8(a) program, it
might be helpful to try to develop a relationship with other 8(a) companies that have Government
contracts. They will be able to provide information about the process.
Become familiar with the services provided by the Small Business Administration by contacting
the SBA office in your area, or at the Washington District Office at 202-606-4000, or 1-800-827-
5722.

RECURRING PROCUREMENT ACTIONS
CONTRACTS EXCEEDING $100,000
(Includes GSA Federal Supply Schedule Contract Orders > $100,000)

CONTRACTOR BUS.
SIZE
CONTRACT
DESCRIPTION
APPROX. $ AMOUNT
PER YEAR
C
A
T
E
G
O
R
Y
*
SET
A
S
I
D
E
CONTRACT
END DATE
(including options)
POC
Unlimited Security Small
8(a)
Security Guard
services for OPM
Central Office
$691,881 1 8(a) Sept. 30, 2005 Ken McMahill
202-606-2494
Center for Creative
Leadership Large Leadership assessment
& feedback survey
instruments
$480,000 5 No Sept. 30, 2004 Denise Haizlip-Harrod
202-606-4116
Occupational Health
Strategies
Small Wellness program for
FEI, Charlottesville,
VA
$201,000 1 s/b Sept. 30, 2006 J.C. Thieme
202-606-1570
Compuware Large ADP network support
services
$1,061,000 5 No May 14, 2002 Kenneth
McMahill
202-606-2494
ARAMARK Large
Consolidated facilities
mgt. services for FEI,
Charlottesville, VA
$1,392,817 3 No Sept. 30, 2004
Andre Adams
202-606-2492
Computer Associates,
International
Large ADP services $3,080,000 5 s/b Sept. 30, 2002 Kenneth
McMahill
202-606-2494
The Federal Group Small Training & office space
and food & lodging
services for Eastern
Mgt. Dev. Center
$5,057,385 3 s/b Sept. 30, 2016 Henry Wong
202-606-1598
Anvi Com Inc 8(a) ADP services $540,000 5 8(a) Sept. 30, 2002 Kenneth
McMahill
202-606-2494

CONTRACTOR BUS.
SIZE
CONTRACT
DESCRIPTION
APPROX. $ AMOUNT
PER YEAR
C
A
T
E
G
O
R
Y
*
SET
A
S
I
D
E
CONTRACT
END DATE
(including options)
POC
Teltara Small
8(a)
Janitorial services for
OPM Bldg., Wash., DC
$779,565 1 8(a) Sept. 30, 2002 Henry Wong
202-606-1598
Clark Wilson Group Small Leadership assessment
& feedback survey
instruments
$500,000 5 s/b Sept. 30, 2004 Denise Haizlip-Harrod
202-606-4116
Bates Trucking
Company
Small Trash & Debris
removal services
$70,000 1 s/b Apr. 29, 2000 Henry Wong
202-606-1598
Holiday Inn SE Large Training & office space
and food & lodging
services for the
Western Mgt. Dev. Ctr.
$4,447,502 3 No July 9, 2006 Henry Wong
202-606-1598
US Investigations
Service
(ESOP)
Large Federal employee
background
investigations services
$77,000,000 1 No July 9, 2003 Andre Adams
202-606-2492
C2 Technologies, Inc. Small
8(a)
WOB
Training and Mgt.
Assistance (TMA)
services
$50,000 (minimum) 2 8(a) Sept., 2006
Henry Wong
202-606-1598
GlobalLearningSystems Large Training and Mgt.
Assistance (TMA)
services
$50,000 (minimum) 2 s/b Sept., 2006
Henry Wong
202-606-1598
The Center for
Organizational
Excellence
Small Training and Mgt.
Assistance (TMA)
services
$50,000 (minimum) 2 s/b Sept., 2006
Henry Wong
202-606-1598
Power Train, Inc. Small
Training and Mgt.
Assistance (TMA)
services
$50,000 (minimum) 2 s/b Sept., 2006
Henry Wong
202-606-1598
Perform Tech, Inc. Small
Training and Mgt.
Assistance (TMA)
services
$50,000 (minimum) 2 s/b Sept., 2006
Henry Wong
202-606-1598
SI International, Inc. Large
Training and Mgt.
Assistance (TMA)
services
$50,000 (minimum) 2 s/b Sept., 2006
Henry Wong
202-606-1598

CONTRACTOR BUS.
SIZE
CONTRACT
DESCRIPTION
APPROX. $ AMOUNT
PER YEAR
C
A
T
E
G
O
R
Y
*
SET
A
S
I
D
E
CONTRACT
END DATE
(including options)
POC
Star Mountain, Inc. Large Training and Mgt.
Assistance (TMA)
services
$50,000 (minimum) 2 No Sept., 2006 Henry Wong
202-606-1598
Human Resources
Research Organization Large
Training and Mgt.
Assistance (TMA)
services
$50,000 (minimum) 2 No Sept., 2006
Henry Wong
202-606-1598
Cubic Applications Large
Training and Mgt.
Assistance (TMA)
services
$50,000 (minimum) 2 No Sept., 2006
Henry Wong
202-606-1598
SAIC Large
Training and Mgt.
Assistance (TMA)
services
$50,000 (minimum) 2 No Sept., 2006
Henry Wong
202-606-1598
ICF Consulting Large
Training and Mgt.
Assistance (TMA)
services
$50,000 (minimum) 2 No Sept., 2006
Henry Wong
202-606-1598
Booz-Allen & Hamilton,
Inc. Large
Training and Mgt.
Assistance (TMA)
services
$50,000 (minimum) 2 No Sept., 2006
Henry Wong
202-606-1598
Link Simulation and
Training
Large
Training and Mgt.
Assistance (TMA)
services
$50,000 (minimum) 2 No Sept., 2006
Henry Wong
202-606-1598
PaL-Tech, Inc. Large
Training and Mgt.
Assistance (TMA)
services
$50,000 (minimum) 2 No Sept., 2006
Henry Wong
202-606-1598
Human Technology,
Inc. Large
Training and Mgt.
Assistance (TMA)
services
$50,000 (minimum) 2 No Sept., 2006
Henry Wong
202-606-1598
Performance
Technologies
International, Inc.
8(a)
Training and Mgt.
Assistance (TMA)
services
$50,000 (minimum) 2 No Sept., 2006
Henry Wong
202-606-1598

CONTRACTOR BUS.
SIZE
CONTRACT
DESCRIPTION
APPROX. $ AMOUNT
PER YEAR
C
A
T
E
G
O
R
Y
*
SET
A
S
I
D
E
CONTRACT
END DATE
(including options)
POC
Intelligent Decision
Systems, Inc. Small
Training and Mgt.
Assistance (TMA)
services
$50,000 (minimum) 2 No Sept., 2006
Henry Wong
202-606-1598
Carley Corporation Small
Training and Mgt.
Assistance (TMA)
services
$50,000 (minimum) 2 No Sept., 2006
Henry Wong
202-606-1598
Marasco Newton Group Large
Training and Mgt.
Assistance (TMA)
services
$50,000 (minimum) 2 No Sept., 2006
Henry Wong
202-606-1598
Soza and Company Large
Training and Mgt.
Assistance (TMA)
services
$50,000 (minimum) 2 No Sept., 2006
Henry Wong
202-606-1598
Interactive Media
Corp.
Large
Training and Mgt.
Assistance (TMA)
services
$50,000 (minimum) 2 No Sept., 2006
Henry Wong
202-606-1598
Boulevard Building Small Lease of 9000 sf of
space for Tele-Service
Center,
Pittsburgh, PA
$171,000 1 No Aug. 1, 2002 Ken McMahill
202-606-2494
KPMG Consulting, LLC Large Financial management
services
$750,000 1 No March 15, 2004 Judy Brader
202-606-1924
TMR. Small
8(a)
ADP mainframe
maintenance services
$850,000 5 8(a) Sept. 30, 2006 Judy Brader
202-606-1924
Worksource
Enterprises
Small
JWOD
Housekeeping services
at FEI, Charlottesville,
VA
$290,000 1 N/A Sept. 30, 2002 Judy Brader
202-606-1924
Equifax Credit Bureau Large Credit searches $1,186,000 4 No Sept. 30, 2003 Judy Brader
202-606-1924
Peck & Peck Small
WOB
Space design services $80,000 1 s/b July 31, 2003 Judy Brader
202-606-1924

CONTRACTOR BUS.
SIZE
CONTRACT
DESCRIPTION
APPROX. $ AMOUNT
PER YEAR
C
A
T
E
G
O
R
Y
*
SET
A
S
I
D
E
CONTRACT
END DATE
(including options)
POC
Automated Cable
Services, Inc.
Small
8(a)
LAN cabling services $100,000 5 8(a) Sept. 30, 2005 Judy Brader
202-606-1924
Mark. E. Bradley Small Disability claims review
services
$195,000 1 s/b March 14, 2007 Judy Brader
202-606-1924
NCS Large Federal Employee
Health Benefits open-season
services
$ 2,000,000 4 No Sept. 30, 2004 Denise Haizlip-Harrod
202-606-4116
QTSI Small
8(a)
Telecommunications
services
$109,532 5 8(a) Sept. 30, 2005 J.C. Thieme
202-606-1570
AT&T Global Network
Services.
Large VAN Services $165,000 5 No Sept. 30, 2002 Judy Brader
202-606-1924
Tompkins/Mid-American
Elevator
Small Elevator maintenance $150,000 1 s/b Sept. 30, 2005 Judy Brader
202-606-1924
VGA Enterprises, Inc. Small Courier services
between Boyers< PA,
Pittsburgh, PA &
Wash., DC
$101,000 4 s/b Sept. 30, 2003 Denise Haizlip-Harrod
202-606-4116
EAP Consultants, Inc. Small EAP support services $55,000 1 s/b Sept.30, 2003 Denise Haizlip-Harrod
202-606-4116
Society for
Organizational
Learning
Small Benchmarking services $67,368 1 s/b Sept. 30, 2002 J.C. Thieme
202-606-1570
The Inn & Conference
Center at the Univ. of
MD
Large Conference facilities
for Solutions
Conference
$133,209 1 No Aug. 20, 2003 Judy Brader
202-606-1924
American Mgt.
Systems, Inc.
Large BPR consulting services
(FSS)
$2,500,000 4 No April 30, 2003 Kenneth
McMahill
202-606-2494

CONTRACTOR BUS.
SIZE
CONTRACT
DESCRIPTION
APPROX. $ AMOUNT
PER YEAR
C
A
T
E
G
O
R
Y
*
SET
A
S
I
D
E
CONTRACT
END DATE
(including options)
POC
Various (31
contractors)
Small Adjunct Faculty
Contracts for FEI
Varies 2 s/b Oct. 30, 2003 J.C. Thieme
202- 606 1570
The Aspen Institute Large Leadership Seminars $197,000 s No Sept. 30, 2003 J.C. Thieme
202-606-1570
The Madison Hotel Large Conference Facilities
and services for FEHB
Conference
$35,000 1 no Aug. 30, 2003 J.C. Thieme
202-606-1570
KPMG Large Audit of OPM
consolidated financial
Statements
$1,230,000 1 No Jun 19, 2006
J.C. Thieme
202-606-1570
Destination Southwest Small Conference Facilities
and Services for
SOELR Conference
$300,000
1 No April 30, 2002 J.C. Thieme
202-606-1570
Distributed Solutions Small Document Prep
Software
$11,000 1 s/b Sept. 30, 2003 J.C. Thieme
202-606-1570
Caliber Associates Large ALJ Exam
Development
$150,000 1 No Sept, 30 2002 J.C. Thieme
202-606-1570
SAS Institute Large ADP Software license
agreement
$51,725 5 No Sept. 30, 2004 Denise Haizlip-Harrod
202-606-4116
Economic Systems, Inc. Small FERCCA Calculator $473,296 5 S/b Mar. 31, 2003 Andre Adams
202-606-2492
KPMG Large FERRCA Counseling $5,278,929 1 No June 26, 2003 Andre Adams
202-606-249
American Management
Systems
Large Human Resources Data
Network
$1,643,076 5 No Sept. 30, 2003 Ken McMahill
202-606-2494
Carrier Corporation Large Chiller Maintenance $150,000 1 No Sept. 30, 2004 Denise Haizlip-Harrod
202-606-4116

CONTRACTOR BUS.
SIZE
CONTRACT
DESCRIPTION
APPROX. $ AMOUNT
PER YEAR
C
A
T
E
G
O
R
Y
*
SET
A
S
I
D
E
CONTRACT
END DATE
(including options)
POC
Hispanic Association of
Colleges and
Universities (HACU)
Small Recruitment and
Screening of Hispanic
Students
$98,010 4 No Dec. 31, 2004 J.C. Thieme
202-606-1570
IBM Corporation Large RIS Systems
Modernization
$9,126,700 1 No Mar. 31, 2004 Ken McMahill
202-606-2494
Marcom Corporation Small Communications and
Marketing Services
$775,119 1 No July 3, 2003
Judy Brader
202-606-1924
Research Applications Small Survey Support
Services
$485,296 1 Yes Sept. 30, 2005 Denise Haizlip-Harrod
202-606-4116
Rockwell Electronic
Commerce
Large Maintenance of
Equipment
$112,927 1 No Sept. 30, 2002 Andre Adams
202-606-2492
The Inn & Conference
Center at the Univ. of
MD
Large Conference facilities
for PMI Graduation
Conference
$70,000 1 No Mar. 31, 2004 Judy Brader
202-606-1924
Omni Houston Hotel Large Conference facilities
for RIS Fall Festival
$40,000 1 No Mar. 1, 2003 Judy Brader
202-606-1924
Office Remedies, Inc. Small
WOB
Survey Research
Services
$483,320 1 s/b Sept. 30 2005 J.C. Thieme
202-606-1570
AMS Large Financial Management
System Upgrade
$531,333 5 No Sept. 30 2010 J.C. Thieme
202-606-1570
BellSouth Large SMARTRing digital
network services
$150,000 1 No Feb. 27, 2003 Judy Brader
202-606-1924
Multimax, Inc. SDB Software Monitoring
Licenses
$70,000 5 Yes June 30, 2003 Ken McMahill
202-606-2494
Grant Thornton LLP Large A-76 Support Services $550,000 2 No Sept. 30, 2006 Ken McMahill
202-606-2494

CONTRACTOR BUS.
SIZE
CONTRACT
DESCRIPTION
APPROX. $ AMOUNT
PER YEAR
C
A
T
E
G
O
R
Y
*
SET
A
S
I
D
E
CONTRACT
END DATE
(including options)
POC
Sheraton Waterside
Hotel
Large Annual Benefits
Officers Conference
$140,000 2 No Sept. 30, 2002 Ken. McMahill
202-606-2494
Xpedx Large Multipurpose
Photocopy Paper
$90,234 1 No Sept. 30, 2002 Andre Adams
202-606-2492
ITEQ Small
8(a)
PC Migration $161,662 5 8(a) April 30, 2002 Andre Adams
202-606-2492
Universal Hi-Tech
Development
Small
8(a)
NT Domain
Consolidation
$140,296 5 8(a) Sept. 30, 2002 Andre Adams
202-606-2492
Washington
Professional Systems
Small Multimedia Systems
Installation
$90,178 5 Yes April 1, 2003 Andre Adams
202-606-2492
LIST Small Programming services $2,880,000 5 Yes Oct.30, 2006 Judy Brader
202-606-1924
Maximus Small Disputed medical
reviews
$600,000 1 No April 22, 2007 Judy Brader
202-606-1924
MPD Security Small Armed guard service $178,923 1 Yes Sept 30, 2006 Henry Wong
202-606-1598
TOTAL $131,548,283

* CATEGORIES
1 - General and Administrative Support
2 - Training Services Support
3 - Training Facilities Support
4 - Personnel Administrative Support
5 - ADP/IT Support